<div class="two-columns-grid">
  <sqtm-core-label [text]="'sqtm-core.dialog.about-squash.version' | translate">
  </sqtm-core-label>
  <span [attr.data-test-field-id]="'appVersion'">{{
    componentData.appVersion
  }}</span>

  @for (field of fields; track field) {
    <sqtm-core-label [text]="field.i18nKey | translate"> </sqtm-core-label>
    <span [attr.data-test-field-id]="field.name"
      >{{ componentData.statistics[field.name] }}{{ field.suffix }}</span
    >
  }
</div>
